/*-----------------------------------------------------------------------*/
/*  ___      _  _      _                ___      _        _         _    */
/* |   \ _ _| \| |_  _| |_____   ___   / __|__ _| |_ __ _| |_  _ __| |_  */
/* | |) | '_| .` | || | / / -_) |___| | (__/ _` |  _/ _` | | || (_-<  _| */
/* |___/|_| |_|\_|\_,_|_\_\___|        \___\__,_|\__\__,_|_|\_, /__/\__| */
/*                                                         |__/          */
/*            Skin Styles for DotNetNuke - Catalyst by DrNuke            */
/*                  http://www.DrNuke.co.uk/catalyst                     */
/*                Copyright DrNuke - All rights reserved                 */
/*-----------------------------------------------------------------------*/

/* Buttons */ 
.StandardButton { filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffff',EndColorStr='#7A7A7A'); }

.MainMenu_Idle TD DIV DIV DIV DIV DIV { filter:shadow(Color=#1e1e1e,Direction=135,Strength=2); }
.MainMenu_Selected TD DIV DIV DIV DIV DIV, .MainMenu_BreadcrumbActive TD DIV DIV DIV DIV DIV { filter:shadow(Color=#00245a,Direction=135,Strength=2); }
.MainMenu_SubMenu { filter:Alpha(Opacity=95); }

/* Module menu container */ 
.ModuleTitle_SubMenu { filter:Alpha(Opacity=90, FinishOpacity=75, Style=1); }

/* End DrNuke Catalyst Style Sheet */
/*-----------------------------------------------------------------------*/
